Subject: Re: Debuggers
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Richard Stanton" <[email-masked]>
Cc: "Cygwin Mailing List" <[email-masked]>
Date: Wed, 5 May 1999 15:13:02 -0400

Did you configure it through Global Preferences?

It works more or like MS Visual Studio does.

You can try this if you want.  This is another option.

http://www.ddj.com/ftp/packages/quincy/

--SMS

----- Original Message ----- 
From: Richard Stanton <[email-masked]>
To: Suhaib M. Siddiqi <[email-masked]>
Cc: Cygwin Mailing List <[email-masked]>
Sent: Wednesday, May 05, 1999 3:02 PM
Subject: RE: Debuggers

> I just tried this, and it worked to some extent, but when I tried to use the
> debugger, it just opened a gdb text mode window. I could type commands etc.,
> but it was no better for debugging than running gdb at the command line.
> What did I miss?
> 
> Richard Stanton
> 
> > -----Original Message-----
> > From: [email-masked]
> > [mailto:[email-masked]]On Behalf Of Suhaib M.
> > Siddiqi
> > Sent: Wednesday, May 05, 1999 10:37 AM
> > To: Richard Hickling; [email-masked]
> > Subject: Re: Debuggers
> >
> >
> >
> > You can try GRASP  freely available via the World Web  at:
> >    http://www.eng.auburn.edu/grasp
> >
> >
> > GRASP allows you to configure it for Cygwin/egcs compiler and gdb
> > debugger.
> > Basically you get a Microsoft Visual Studio type graphical interface for
> > your gcc/g77 compilers and gdb.
> >
> > I hope this help.
> >
> > Suhaib
> >
> >
> >
> > ----- Original Message -----
> > From: Richard Hickling <[email-masked]>
> > To: <[email-masked]>
> > Sent: Wednesday, May 05, 1999 1:10 PM
> > Subject: Debuggers
> >
> >
> > > Could people recommend some graphical shells for
> > > gdb.
> > > DDD is great, but I'd rather one that doesn't
> > > require the overhead and unreliability of an
> > > X-server.  If there's one around with all (or some
> > > of) the cool features of DDD I'd be really
> > > pleased.
> > >
> > > I fear that this is not _quite_ a cygwin issue:
> > > where should I send this?
> > >
> > >
> > > --
> > > Want to unsubscribe from this list?
> > > Send a message to [email-masked]
> > >
> > >
> >
> >
> >
> > --
> > Want to unsubscribe from this list?
> > Send a message to [email-masked]
> >
> >
> >
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]